
[Desktop Entry]
Encoding=UTF-8
Name=Tangram
Comment=Solves tangram puzzles. http://en.wikipedia.org/wiki/Tangram Written by Jeremy English; 2005.
TryExec=tangram
Exec=tangram -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
